# Uses of Interface
org.eclipse.birt.report.model.api.core.IDisposeListener

Packages that use IDisposeListener
Package
Description
org.eclipse.birt.report.model.api
Tool-writer's interface for the BIRT design model (also known as the "Design Engine.")

## Uses of IDisposeListener in org.eclipse.birt.report.model.api

Methods in org.eclipse.birt.report.model.api with parameters of type IDisposeListener
Modifier and Type
Method
Description
`final void`
ModuleHandleImpl.`addDisposeListener(IDisposeListener listener)`
Adds one dispose listener.
`final boolean`
ModuleHandleImpl.`removeDisposeListener(IDisposeListener listener)`
Removes one dispose listener.